/* ---------------- Adaptive ---------------- 991*/

photoset{width:100%;height:auto;}

@media screen and (min-width: 768px) and (max-width: 960px)
{
  BODY {min-width:320px; width:100%; border-top:0px solid #00f;} 
  .header {width:100%;}
  .boxmainfixed {width:96%;}				/*let text float*/
  .IBlockset, .IBlocksetAA {max-width:100%; padding: 0px 0px 0px 0px;}
  .ContentLeft { padding:0px 10px 0px 0px;}
  .ContentRight{ margin-left:0px; padding:0px 0px 0px 10px;}

  .GAdisplayphoto {width:75%; height:auto;}		/* gallery displays fine */
  .GAphotoset {width:95%;height:auto;}
  .GAdisplayphotothumbs {width:80%;height:auto;}
  .GAdisplaydiz {width:auto;text-align:center;position:relative;left:0px; margin-left:0px; margin-top:0px; margin-bottom:10px;}
  .BlankDiv {display:none}

/*pageeditor set test*/
.photoset {overflow-x:hidden;width:95%}
}

@media screen and (min-width: 480px) and (max-width: 767px)
{
  BODY {min-width:320px; width:100%; border-top:0px solid #0f0;}
  .header {width:100%; height:200px}
  .boxmainfixed {width:96%}

  .ContentLeft { padding:5px; width:auto; display:block;}
  .ContentRight{ margin-left:0px; padding:5px; width:auto; display:block; border-left:0px solid #fff; border-top:2px solid #abb445;}

  .IBlockset, .IBlocksetAA {max-width:100%; padding: 0px 0px 0px 0px;}
  #nav-menu { text-align:center;position:relative;top:110px;} 

  .GAdisplayphoto {width:60%; height:auto;}	/* gallery works fine */
  .GAphotoset {width:95%;height:auto;}
  .GAdisplayphotothumbs {width:70%;height:auto;}
  .GAdisplaydiz {width:auto;text-align:center;position:relative;left:0px; margin-left:0px; margin-top:0px; margin-bottom:10px;}
  .BlankDiv {display:none}
/*pageeditor set test*/
.photoset {overflow-x:hidden;width:95%;}
}

@media screen and (max-width: 480px)
{
  BODY { min-width:310px;width:100%;border-top:0px solid #f00;}	/* force minimum width so menu doesn't exceed 2 lines. */
  .header { width:100%; height:250px}				/* force header extra height to support 2 line menu */
  #nav-menu { text-align:center;position:relative;top:110px;} 
  .boxmainfixed { width:96%;}
  .ContentLeft { padding:5px; width:auto; display:block;}
  .ContentRight{ padding:5px; width:auto; display:block; border-left:0px solid #fff; border-top:2px solid #abb445;}
  .BannerDisplay { display:none;}
  .BannerAlt { display:block; width:100%;}

  .gnavleft, .gnavright, .gnavthumbleft, .gnavthumbright {display:none;}	/*gallery works fine*/
  .GAdisplayphoto {width:100%; height:auto;}
  .GAphotoset {width:90%;height:auto;}
  .GAdisplayphotothumbs{width:100%;height:auto;}
  .GAthumbset{overflow:visible;display:block;float:left;width:auto;height:75px;}
  .GAdisplaydiz {width:auto;text-align:center;position:relative;left:0px; margin-left:0px; margin-top:0px; margin-bottom:10px;}
  .BlankDiv {display:none}

/*pageeditor set test*/
.photoset {overflow-x:hidden;width:95%}
}
